body {
    background-color: #ecf0f5;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-variant: normal;
    color: #758697;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased!important;
}

.mainbody {
	margin-top: 10px;
	margin-bottom: 10px;
}
.top-nav {
	padding: 0 0 0 0;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    width: 100%;
    border-bottom: solid 1px #9bafca;
	margin-bottom: 0px;
}

.second-nav {
	padding: 6px 0px 10px 15px;
    background-color: #fff;
}

.navbar-inverse {
	background-color: #ff9933;
	border: solid 1px #ff9933;
	color: #fff;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li {
    border-right: solid 1px #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #4d4dff; 
    color: #FFF;
}

.ico-skip > a{background:url(../img/ico-skip.png) no-repeat;}
.ico-accessibility > a{background:url(../img/ico-accessibility.png) no-repeat;}
.ico-social > a{background:url(../img/ico-social.png) no-repeat;}
.ico-login > a{background:url(../img/ico-login.html) no-repeat;}
.ico-site-search > a{background:url(../img/ico-site-search.png) no-repeat;}
.ico-sitemap > a{background:url(../img/ico-sitemap.png) no-repeat;}


.right-content {
	float: right;
	padding-top:0;
	border: 1px solid #eae9e9;
	padding: 5px 5px;
	background:url(../img/go-lonk.png) no-repeat #fbfbfb;
	background-position:100% 100%;	
}
.digital-india{margin-top:5px; float:right;}
.digital-india img{max-width:100%;}
.minister{width:100%; margin-top:5px;}
.minister img{float:left; margin-right:15px;}

/* Css code for footer */
footer {
	background-color: #fff;
	border-top: solid 2px black;
	bottom: 0;
}
#footer-top {
	background-color: #1f4061;
	padding-bottom: 20px;
}
#flex-footer {
	background-color: #fff;
}

.select2 {
   height: 34px;
   width: 273px;
}

select.error {
    background-color: #ffa8a8;
    border: 1px dotted red;
    /*float: left;*/
}

input.error {
    background-color: #ffa8a8;
    border: 1px dotted red;
    /*float: left;*/
}

textarea.error {
    background-color: #ffa8a8;
    border: 1px dotted red;
    vertical-align: top;
    /*float: left;*/
}

.ast { color: red; font-weight: bold; }

/*.header {
    z-index: 9999;
}*/


.registration-steps{font-family: 'Open Sans', sans-serif; position:relative; overflow:hidden; margin:5px 15px 0 15px;}
.registration-steps ul{list-style:none; margin-top: 1px; padding: 0;}
.registration-steps ul li{display:table-cell; text-align:center; position:relative;}
.steps-control{display:table; position:relative; width:100%;}
.background-bar{ width:auto; height:4px; margin-top: 15px; background-color: #ffae30;}
.home-icon{background-color:#15d319; border-radius:50%; width:30px; height:30px; border:2px solid #0cab10; font-size:18px; color:#fff; text-align:center; position:absolute; left: 0; top: 1px; z-index: 4; padding-top: 3px;}
.close-icon{background-color:#fff; border-radius:50%; width:30px; height:30px; border:4px solid #6099cd; position:absolute; right: 0; top: 1px; z-index: 3;}
.close-icon:after{content: "";
    width: 74%;
    height:74%;
    position:absolute;
    top:3px;
	left:3px;
    z-index: 1;
	background-color:#4c4e50;
	border-radius:50%;}
.active-all-circle{background-color:#fff; border-radius:50%; width:30px; height:30px; border:4px solid #15d319; position:absolute; right: 0; top: 1px; z-index: 3;}
.active-all-circle:after{content: "";
    width: 74%;
    height:74%;
    position:absolute;
    top:3px;
	left:3px;
    z-index: 1;
	background-color:#0cab10;
	border-radius:50%;}

.backgroundblock{width:130px;  height:80px; padding:2px; border-radius:10px; position:relative; margin:auto;
margin-top: 10px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #fbfbfb 0%, #b1b4ba 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fbfbfb 0%, #b1b4ba 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fbfbfb 0%, #b1b4ba 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#b1b4ba',GradientType=1 ); /* IE6-9 */
}
.step-block{width:100%; height:77px; position:relative; float:left; border-radius:10px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #d3d3d3 0%, #fbfbfb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #d3d3d3 0%, #fbfbfb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #d3d3d3 0%, #fbfbfb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#fbfbfb',GradientType=1 ); /* IE6-9 */
}
.step-block h3{margin-top:33%; text-align:center; font-size:15px; color:#333;}
.number-block{position:absolute; top:16px; right:10px; z-index:10; width:84px; border-radius:10px 0 0 0;
text-align:center; font-size:13px; font-weight:400; line-height:16px; color:#000; padding-top:5px;
background: #dedede; /* Old browsers */
background: -moz-linear-gradient(left, #dedede 0%, #f8f8f8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #dedede 0%, #f8f8f8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #dedede 0%, #f8f8f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#f8f8f8',GradientType=1 ); /* IE6-9 */
}
.number-block span{display:block; font-weight:600; font-size:20px;}
.icon-size{color:#fff; font-size:20px; text-align: center;}
.top-line{width:5px; height:15px; margin:0 auto; margin-top:-15px;}
.bullet{width:15px; height:15px; border-radius:50%; position:absolute; left:55px; top:-22px; z-index:100;}

.pending .backcurve{width:103%; height:16px; background-color:#ffae30; position:absolute; left:-3px; top:0; z-index:1; border-radius:10px 10px 0 0;}
.pending .backcurve::after{content:"" ;
	width:50px; 
	height:30px;
	position:absolute; top:7px;
	left:30px;
	background-color:#ffae30;
}
.pending .topright-corner{position:absolute; top:16px; right:-1%;
width: 2%;
height: 5px;
background-color:#db8709;
border-radius:0 0 50% 0;
}
.pending .topleft-corner{
position:absolute; top:40px; left:-3px; z-index:100;
width: 5px;
height: 5px;
background-color:#db8709;
border-radius:0 0 0 50%;
}
.pending .icon-block{position:absolute; top:0; left:-3px; box-shadow: 0px 2px 0px #ccc; z-index:10; margin:10px 0 0 0; width:40px; height:30px; background-color:#ffae30; border-radius:0 0 10px 0; line-height:20px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa84c+0,ff7b0d+100;Orange+3D */
background: #ffae30; /* Old browsers */
background: -moz-linear-gradient(top, #ffae30 0%, #f4a428 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffae30 0%, #f4a428 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffae30 0%, #f4a428 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae30', endColorstr='#f4a428',GradientType=0 ); /* IE6-9 */}
.pending .number-block span{color:#ffae30;}
.pending .bullet{border:2px solid #db8709;
background: #ffae30; /* Old browsers */
background: -moz-linear-gradient(top, #ffae30 0%, #f4a428 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffae30 0%, #f4a428 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffae30 0%, #f4a428 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae30', endColorstr='#f4a428',GradientType=0 ); /* IE6-9 */}

.pending .top-line{background-color:#ffae30;}
/*.pending::before{content:"" ;
	width:107%; position: absolute; left:-60%; top: -24px; height: 4px; background-color:#ffae30;
}
.pending::after{content:"" ;
	width:107%; position: absolute; right:-30%; top: -24px; height: 4px; background-color:#ffae30;
}*/
.current .backcurve{width:103%; height:16px; background-color:#09b2c7; position:absolute; left:-3px; top:0; z-index:1; border-radius:10px 10px 0 0;}
.current .backcurve::after{content:"" ;
	width:50px; 
	height:30px;
	position:absolute; top:7px;
	left:30px;
	background-color:#09b2c7;
}
.current .topright-corner{position:absolute; top:16px; right:-1%;
width: 2%;
height: 5px;
background-color:#0295a7;
border-radius:0 0 50% 0;
}
.current .topleft-corner{
position:absolute; top:40px; left:-3px; z-index:1;
width: 5px;
height: 5px;
background-color:#0295a7;
border-radius:0 0 0 50%;
}
.current .icon-block{position:absolute; top:0; left:-3px; box-shadow: 0px 2px 0px #ccc; margin-left: -3px; z-index:1; margin:10px 0 0 0; width:40px; height:30px; border-radius:0 0 10px 0; line-height:20px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa84c+0,ff7b0d+100;Orange+3D */
background: #09b2c7; /* Old browsers */
background: -moz-linear-gradient(top, #09b2c7 0%, #07a5b9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #09b2c7 0%, #07a5b9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #09b2c7 0%, #07a5b9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09b2c7', endColorstr='#07a5b9',GradientType=0 ); /* IE6-9 */}
.current .number-block span{color:#09b2c7;}
.current .bullet{border:2px solid #0295a7;
background: #09b2c7; /* Old browsers */
background: -moz-linear-gradient(top, #09b2c7 0%, #07a5b9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #09b2c7 0%, #07a5b9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #09b2c7 0%, #07a5b9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09b2c7', endColorstr='#07a5b9',GradientType=0 ); /* IE6-9 */}
.current .top-line{background-color:#09b2c7;}
.current .home-icon{background-color:#09b2c7; border-radius:50%; width:30px; height:27px; border:2px solid #0cab10; font-size:18px; color:#fff; text-align:center; position:absolute; left: -16px; top: -40px; padding-top:3px;}
.registration-steps ul li.current::after{content:"" ;
	width:100%; position: absolute; left:-50%; top: -5px; height: 4px; background-color: #09b2c7; z-index:1;
}
.active{position:relative;}
.active .backcurve{width:103%; height:16px; background-color:#15d319; position:absolute; left:-3px; top:0; z-index:1; border-radius:10px 10px 0 0;}
.active .backcurve::after{content:"" ;
	width:50px; 
	height:30px;
	position:absolute; top:7px;
	left:30px;
	background-color:#15d319;
}
.active .topright-corner{position:absolute; top:16px; right:-1%;
width: 5px;
height: 5px;
background-color:#0cab10;
border-radius:0 0 50% 0;
}
.active .topleft-corner{
position:absolute; top:40px; left:-3px; z-index:1;
width: 5px;
height: 5px;
background-color:#0cab10;
border-radius:0 0 0 50%;
}
.active .icon-block{position:absolute; top:0; left:-3px; box-shadow: 0px 2px 0px #ccc; margin-left: -3px; z-index:10; margin:10px 0 0 0; width:40px; height:30px; border-radius:0 0 10px 0; line-height:20px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa84c+0,ff7b0d+100;Orange+3D */
background: #15d319; /* Old browsers */
background: -moz-linear-gradient(top, #15d319 0%, #11c415 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #15d319 0%, #11c415 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #15d319 0%, #11c415 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15d319', endColorstr='#11c415',GradientType=0 ); /* IE6-9 */}
.active .number-block span{color:#15d319;}
.active .bullet{border:2px solid #0cab10;
background: #15d319; /* Old browsers */
background: -moz-linear-gradient(top, #15d319 0%, #11c415 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #15d319 0%, #11c415 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #15d319 0%, #11c415 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15d319', endColorstr='#11c415',GradientType=0 ); /* IE6-9 */}
.active .top-line{background-color:#15d319;}
.active .home-icon{background-color:#15d319; border-radius:50%; width:30px; height:30px; border:2px solid #0cab10; font-size:18px; color:#fff; text-align:center; position:absolute; left: -18px; top: -36px;}
.active .progressbar{width: 50%; position: absolute; left: 0; top: -24px; height: 4px; background-color: #15d319;}
.registration-steps ul li.active::before{content:"" ;
	width:100%; position: absolute; top:-5px; left:-50%; height: 4px; background-color: #15d319; z-index:2;
}
.registration-steps ul li.active:last-child::before{content:"" ;
    width:150%; position: absolute; top:-5px; left:-50%; height: 4px; background-color: #15d319; z-index:2;
}




.multipleInput-container {
     border:1px #ccc solid;
     padding:1px;
     padding-bottom:0;
     cursor:text;
     font-size:13px;
     width:100%;
}
 
.multipleInput-container input {
     font-size:13px;
     clear:both;
     width:250px;
     height:24px;
     border:0;
     margin-bottom:1px;
}
 
.multipleInput-container ul {
     list-style-type:none;
}
 
li.multipleInput-email {
     float:left;
     margin-right:2px;
     margin-bottom:1px;
     border:1px #BBD8FB solid;
     padding:2px;
     background:#F3F7FD;
}
 
.multipleInput-close {
     width:16px;
     height:16px;
     background:url(close.png);
     display:block;
     float:right;
     margin:0 3px;
}

